@charset "UTF-8";
.wp-block-pulp-marquee {
  --block-bg: var(--color-black);
  --block-padding-y: clamp(2rem, 1.5151515152vw, 2.5rem);
  --marquee-speed: 80;
  --marquee-duration: 50s;
  --marquee-shift: 0px;
  overflow: hidden;
}
.wp-block-pulp-marquee .marquee {
  overflow: hidden;
  text-align: center;
  width: 100%;
}
.wp-block-pulp-marquee .block-list-track {
  align-items: center;
  display: inline-flex;
  transform: translate3d(0, 0, 0);
  width: -moz-max-content;
  width: max-content;
  will-change: transform;
}
.wp-block-pulp-marquee ul {
  list-style: none;
  margin: 0;
  padding: 0;
  align-items: center;
  display: inline-flex;
  white-space: nowrap;
}
.wp-block-pulp-marquee ul:not(:last-child)::after {
  content: "•";
  display: block;
  font-size: var(--font-size-large);
  margin-inline: 2rem;
}
.wp-block-pulp-marquee li {
  font-family: var(--font-family-sans);
  font-size: var(--font-size-micro);
  font-weight: var(--font-weight-black);
  line-height: var(--line-height-tight);
  text-transform: uppercase;
  display: inline-flex;
}
.wp-block-pulp-marquee li:not(:last-child)::after {
  content: "•";
  display: block;
  margin-inline: 2rem;
}
.wp-block-pulp-marquee .block-list-viewport.is-scrolling {
  text-align: left;
}
.wp-block-pulp-marquee .block-list-viewport.is-scrolling .block-list-track {
  animation: marquee-scroll var(--marquee-duration) linear infinite;
}
@keyframes marquee-scroll {
  from {
    transform: translate3d(0, 0, 0);
  }
  to {
    transform: translate3d(calc(var(--marquee-shift) * -1), 0, 0);
  }
}
